name = "Oh My Gourd!"
filename = "omgourd-1.20.1-5.0.0.17.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/bUNifErl/versions/UPpoK6f3/omgourd-1.20.1-5.0.0.17.jar"
hash-format = "sha512"
hash = "f40b5d9be5ca21b8a329dbc9c036d6822aab1a8c51cc4cd7dee6dafecdbb4f53a5e8bdf3ad20ddf31c455ffb23a39658d5f661eeccac61094f334551670b600d"

[update]
[update.modrinth]
mod-id = "bUNifErl"
version = "UPpoK6f3"
